CHOOSELINES(1)

NAME
chooseLines - Randomly choose k lines from a file of n lines, for 0 < k < n.

DESCRIPTION
Randomly choose k lines from a file of n lines, for 0 < k < n.

USAGE
chooseLines [OPTIONS] <infile> OPTIONS: -k <k> Number of lines to choose (default is all lines). -h Print this help message.